BODY 
{
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #F0F0F0; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px
}

TABLE
{
    FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000
}

TD 
{
    FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000
}

A 
{
    FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000
}
H1 
{
    MARGIN: 0px 0px 5px; FONT: 18px Verdana, Geneva, Arial, Helvetica, sans-serif
}

H2 
{
    MARGIN: 0px 0px 5px; FONT: 16px Verdana, Geneva, Arial, Helvetica, sans-serif
}
H3 
{
    MARGIN: 0px 0px 15px; FONT: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #008000
}

DIV.tableContainer 
{
    CLEAR: both; 
    BORDER-RIGHT: #fff 0px solid; 
    BORDER-TOP: #fff 0px solid; 
    OVERFLOW: auto; 
    BORDER-LEFT: #fff 0px solid; 
    WIDTH: 797px; 
    BORDER-BOTTOM: #fff 0px solid; 
    
    BACKGROUND: #F0F0F0
}

HTML DIV.tableContainer 
{
    PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 797px; PADDING-TOP: 0px
}

UNKNOWN 
{
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: auto
}

UNKNOWN 
{
    OVERFLOW: hidden; WIDTH: 797px; HEIGHT: 470px
}
DIV.tableContainer TABLE 
{
    FLOAT: left; WIDTH: 100%
}

HTML DIV.tableContainer TABLE 
{
    MARGIN: 0px -16px 0px 0px
}
UNKNOWN 
{
    FLOAT: none; MARGIN: 0px; WIDTH: 797px
}
UNKNOWN 
{
    WIDTH: 797px
}

THEAD.fixedHeader TR 
{
    POSITION: relative; ; 
    TOP: expression(document.getElementById("tableContainer").scrollTop)
}

UNKNOWN 
{
    DISPLAY: block
}

THEAD.fixedHeader TH 
{
    BORDER-RIGHT: #b74 1px solid; 
    PADDING-RIGHT: 3px; 
    BORDER-TOP: #eb8 1px solid; 
    PADDING-LEFT: 3px; 
    FONT-WEIGHT: normal; 
    BACKGROUND: #c96; 
    PADDING-BOTTOM: 4px; 
    BORDER-LEFT: #eb8 1px solid; 
    PADDING-TOP: 4px; 
    TEXT-ALIGN: left
}

THEAD.fixedHeader A 
{
    DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: none
}

THEAD.fixedHeader A:link 
{
    DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: none
}

THEAD.fixedHeader A:visited 
{
    DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: none
}

THEAD.fixedHeader A:hover 
{
    DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: underline
}

UNKNOWN 
{
    DISPLAY: block; OVERFLOW: auto; WIDTH: 100%; HEIGHT: 262px
}

TBODY.scrollContent TD 
{
    BORDER-RIGHT: 0px solid #ccc; 
    PADDING-RIGHT: 3px; 
    BORDER-TOP: 1px solid #ddd; 
    PADDING-LEFT: 0px; 
    BACKGROUND: style/main_tausta_02.jpg; 
    PADDING-BOTTOM: 3px; 
    PADDING-TOP: 2px; 
    BORDER-LEFT-STYLE: none; 
    BORDER-BOTTOM-STYLE: none
}

TBODY.scrollContent TR.normalRow TD 
{
    BORDER-RIGHT: #ccc 1px solid; 
    PADDING-RIGHT: 3px; 
    BORDER-TOP: #ddd 1px solid; 
    PADDING-LEFT: 4px; 
    BACKGROUND: #fff; 
    PADDING-BOTTOM: 3px; PADDING-TOP: 2px; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

TBODY.scrollContent TR.alternateRow TD 
{
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #eee; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

UNKNOWN 
{
    WIDTH: 200px
}

UNKNOWN 
{
    WIDTH: 240px
}

UNKNOWN 
{
    PADDING-RIGHT: 4px; PADDING-LEFT: 3px; PADDING-BOTTOM: 4px; WIDTH: 316px; PADDING-TOP: 4px; BORDER-RIGHT-STYLE: none
}

UNKNOWN 
{
    WIDTH: 200px
}

UNKNOWN 
{
    WIDTH: 240px
}

UNKNOWN 
{
    PADDING-RIGHT: 4px; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; WIDTH: 300px; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none
}